import styled from 'styled-components';
import {FC} from 'react';

const Base = styled('img')({
	objectFit: 'cover',
	objectPosition: 'center',
	width: '3rem',
	height: '3rem',
	borderRadius: '50%',
})

type Props = {
	src: string,
}

const Avatar: FC<Props> = ({
	src,
}) => {
	return (
		<Base
			src={src}
		/>
	)
}

export default Avatar
